解决用谷歌浏览器访问https网站遇到的“隐私设置错误 您的连接不是私密连接”问题

最近https成为了热门话题,因为谷歌搜索将优先考虑https网站,而谷歌浏览器也将把非https网站标志为不安全网站。因此很多网站将陆续从http升级到https。

可最近,笔者用谷歌浏览器打开https网站时(比如百度知乎亚马逊网站 ),都遇到了“隐私设置错误 您的连接不是私密连接”问题:

err_certificate_transparency_required

导致无法访问这些网站,而改用其他浏览器是没有任何问题的。

这个现象是突然出现的,我最近并没有安装什么特别的插件。很显然是浏览器自身的问题造成的。

网上有很多网友也遇到了这种问题,大家一致公认的最好的方法是:卸载,安装最新版本的谷歌浏览器,这个问题就能轻易解决。

(如何下载离线版的最新谷歌浏览器的方法)

我也是推荐这种方法,也许你的浏览器早该升级了,不妨查看一下你的谷歌浏览器的版本号,截止到2016年12月18号,谷歌浏览器的最新版本号应该是55,如果你的谷歌浏览器的版本号比这个小的很多,建议你立即升级

当然,如果你实在不像升级,这还有一个很简单的方法你解决这个“您的连接不是私密连接”问题:

设置-拉到最下面“显示高级设置…”-拉到最下面“重置设置”

这样就可以了。

笔者亲测访问知乎和百度,都恢复正常,但访问亚马逊网站时,仍然出现了“您的连接不是私密连接”,不过,在警告信息的下方提供了“继续访问不安全连接”的入口。

一条回应:“解决用谷歌浏览器访问https网站遇到的“隐私设置错误 您的连接不是私密连接”问题”

  1. {“status”:0,”data”:[{“query”:”bt\u5929\u5802″,”data”:{“week_year_ratio”:”-39.67%”,”month_year_ratio”:”-38.55%”,”week_chain_ratio”:”3.76%”,”month_chain_ratio”:”-4.55%”,”week_index”:36282,”month_index”:37207}}],”msg”:false}

发表评论

电子邮件地址不会被公开。 必填项已用*标注

壹加壹等于